/* NAWG Web - Main Site - Issue Styles */

table.issues, th, td, td > span
{
    border-radius: 0;
}
table.stats
{
    font-size: smaller;
}

/* States */
*.issue-state-reported
{
    color: #808080;
}
*.issue-state-triaged
{
    color: #000080;
}
*.issue-state-rejected
{
    color: #c00000;
}
*.issue-state-in-progress
{
    color: #008000;
}
*.issue-state-under-test
{
    color: #008000;
    font-weight: bolder;
}
*.issue-state-completed
{
    font-style: italic;
}

/* Severities */
*.issue-severity-unset
{
    color: #808080;
}
*.issue-severity-minor
{
    font-style: italic;
}
*.issue-severity-major
{
    color: #c06000;
}
*.issue-severity-critical
{
    color: #c00000;
    font-weight: bolder;
}

/* Priorities */
*.issue-priority-unset
{
    color: #808080;
}
*.issue-priority-low
{
    color: #000080;
}
*.issue-priority-medium
{
    color: #008000;
}
*.issue-priority-high
{
    color: #c06000;
    font-style: italic;
}
*.issue-priority-urgent
{
    color: #c00000;
    font-weight: bolder;
}

/* Miscellaneous */
*.issue-stamp
{
    font-family: consolas, monospace;
    color: #606060;
}
